Subject: [Tsv-art] Tsvart telechat review of draft-ietf-nvo3-mcast-framework-11

From: Colin Perkins <[email-masked]>
Date: Wed, 25 Oct 2017 03:23:49 -0700

Reviewer: Colin Perkins
Review result: Ready

I’ve reviewed this document as part of the transport area review team's ongoing
effort to review key IETF documents. These comments were written primarily for
the transport area directors, but are copied to the document's authors for
their information and to allow them to address any issues raised. When done at
the time of IETF Last Call, the authors should consider this review together
with any other last-call comments they receive. Please always CC
[email-masked] if you reply to or forward this review.

Summary:
Ready for publication.

Comments:
Thank you to the authors for addressing my concerns.